A Pluckeye Forum

A place for Pluckeye users to chew the cud.

You are not logged in.

#1 2019-06-13 17:49:13

jatwell
Member
Registered: 2019-06-09
Posts: 2

linux, level 2, and w3m

so I thought that with level 2 on linux you're supposed to be able to use browsers other firefox, chromium and derivatives.  I'm finding that I can't use other browsers other (namely w3m and surf) other than for sites I've explicitly allowed without using whiteout, which I guess is ok on w3m if I don't use w3m-img, but wouldn't be with surf.   Is the way it supposed to be by default? if so, is there a way to allow other browsers to work while still blocking images?


lumber

Offline

#2 2019-06-13 23:12:04

jon
Administrator
Registered: 2017-01-10
Posts: 184

Re: linux, level 2, and w3m

jatwell wrote:

so I thought that with level 2 on linux you're supposed to be able to use browsers other firefox, chromium and derivatives

Did Pluckeye documentation give you that idea?  If so, please let me know where so I can correct it.

jatwell wrote:

if so, is there a way to allow other browsers to work while still blocking images?

No.  What you describe is expected behavior.  If you want to use w3m, your choices are:

1. pluck add "program w3m whiteout" # allows everything in w3m

2. pluck add "allow reddit.com" # allows all of reddit.com in any browser, including w3m

Is there a compelling reason to use w3m and/or surf other than minimalism?  I've used w3m, but never surf.

Offline

#3 2019-06-14 16:52:13

jon
Administrator
Registered: 2017-01-10
Posts: 184

Re: linux, level 2, and w3m

jatwell wrote:

the only person in the world who wants to use both pluckeye and surf

Indeed; it's a pleasure!

Offline

Board footer

Powered by FluxBB